Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/traces/{trace_id}/issue_occurrences \ --header 'Authorization: Bearer <token>'
{ "issue_occurrences": [ { "id": "<string>", "title": "<string>", "rationale": "<string>", "source_span_ids": [ "<string>" ], "evidence_span_ids": [ "<string>" ], "category": "<string>", "created_at": "<string>", "trace_id": "<string>", "issue_id": "<string>", "citations": "<unknown>", "issue": { "id": "<string>", "name": "<string>", "priority": "<string>", "status": "<string>", "category": "<string>", "agent_name": "<string>" }, "issue_name": "<string>", "issue_priority": "<string>", "issue_category": "<string>" } ] }
Returns issue occurrence evidence linked to a ready trace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Issue occurrences
Show child attributes